<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCardType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCardType Enumeration

Visual Basic
C#
C++/CLI
Types of data card used in calls to IEdmVault6::GetCardID.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCardType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCardType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCardType : public System.Enum

# Members

Member | Description
--- | ---
EdmCard_File | 0 = File data card
EdmCard_Folder | 1 = Folder data card
EdmCard_Search | 3 = Search card used by the search tool
EdmCard_Template | 2 = Template card used by the template manager

# See Also

####

EPDM.Interop.epdm Namespace